Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Updated the Fog dependency to >= 0.8.2 to ensure we always have the l…

…atest version as it may break if the version number falls behind too much.
  • Loading branch information...
commit 5d80880d7c2d3fe8db9847f5287ba8e658e74686 1 parent dd0166f
@meskyanichi meskyanichi authored
Showing with 8 additions and 8 deletions.
  1. +7 −7 Gemfile.lock
  2. +1 −1  lib/backup/dependency.rb
View
14 Gemfile.lock
@@ -11,7 +11,7 @@ GEM
mechanize (>= 1.0.0)
multipart-post (>= 1.0)
oauth (>= 0.3.6)
- excon (0.5.6)
+ excon (0.6.3)
faraday (0.5.7)
addressable (~> 2.2.4)
multipart-post (~> 1.1.0)
@@ -19,16 +19,16 @@ GEM
faraday_middleware (0.3.2)
faraday (~> 0.5.4)
ffi (1.0.9)
- fog (0.7.0)
+ fog (0.8.2)
builder
- excon (>= 0.5.5)
- formatador (>= 0.1.1)
+ excon (~> 0.6.1)
+ formatador (>= 0.1.3)
json
mime-types
- net-ssh (>= 2.0.23)
+ net-ssh (>= 2.1.3)
nokogiri (>= 1.4.4)
ruby-hmac
- formatador (0.1.1)
+ formatador (0.1.4)
fuubar (0.0.5)
rspec (~> 2.0)
rspec-instafail (~> 0.1.4)
@@ -97,7 +97,7 @@ PLATFORMS
DEPENDENCIES
dropbox (~> 1.2.3)
- fog (~> 0.7.0)
+ fog (>= 0.8.2)
fuubar
growl
guard
View
2  lib/backup/dependency.rb
@@ -18,7 +18,7 @@ def self.all
{
'fog' => {
:require => 'fog',
- :version => '~> 0.7.0',
+ :version => '>= 0.8.2',
:for => 'Amazon S3, Rackspace Cloud Files (S3, CloudFiles Storages)'
},
Please sign in to comment.
Something went wrong with that request. Please try again.